<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es001 mounting</title>
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css">
</head>
<body>
    <div class="content ml-6 mt-6" id="root">
        <h1 class="title">es001 mounting</h1>
        <p v-bind:title="message">Vediamo qualcosa sul <i>lifecycle</i></p>
        <p>
            <button class="button is-light mr-1" v-on:click="resetCounter">{{counter}}</button>
        </p>
        </div>
</body>
<script src="app.js"></script>
</html>
